
Core - Bug # 32674

Task # 32185 (Closed): Migrate TYPO3 Backend to ExtJS4

Status: Closed Priority: Must have
Author: Steffen Ritter Category:
Created: 2011-12-18 Assigned To:
Updated: 2013-05-05 Due date:
TYPO3 Version: 4.7
PHP Version: 5.3
Complexity: medium
Is Regression:
Sprint Focus:
Subject: Migrate FormsWizard to Ext JS 4
Description

History
#1 - 2011-12-20 22:07 - Oliver Hader
- Subject changed from Migrate FormsWizard to Migrate FormsWizard to Ext JS 4
- Category set to Form Wizard
- Status changed from New to Accepted
- PHP Version set to 5.3
- Complexity set to medium

#2 - 2012-01-14 11:01 - Steffen Ritter
- Status changed from Accepted to On Hold

#3 - 2012-01-14 11:02 - Steffen Ritter
- Target version deleted (4.7.0-alpha3)

#4 - 2012-01-14 11:02 - Steffen Ritter
- Category changed from Form Wizard to 1137

#5 - 2013-05-05 22:44 - Wouter Wolters
- Status changed from On Hold to Closed

ExtJS 4 will not make it into the core

2015-08-04 1/1


